@charset "utf-8";

:root {
  --font-noto: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, -apple-system, BlinkMacSystemFont, Meiryo, sans-serif;
  --color-main: #33B1CB;
  --color-ac: #FECE00;
}

a {
  text-decoration: none;
}
.pane-footer {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .pane-footer {
    padding-bottom: 80px;
  }
  footer .block-page-top a {
    bottom: 90px;
  }
}

/*-----------------------------------------
common
-----------------------------------------*/
#sunglasses {
  position: relative;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  color: #333333;
}
#sunglasses * {
  letter-spacing: 0.02em;
  box-sizing: border-box;
}
#sunglasses *::-webkit-scrollbar {
  height: 2px;
  background: #DDE0E2;
}
#sunglasses *::-webkit-scrollbar-thumb {
  background: #898B8C;
  border-radius: 20px;
}
#sunglasses h1,
#sunglasses h2,
#sunglasses h3 {
  font-weight: inherit;
}
#sunglasses img {
  max-width: 100%;
  vertical-align: top;
}
#sunglasses a {
  color: inherit;
  text-decoration: none;
  transition: all .3s;
}
#sunglasses a:hover {
  opacity: 0.8;
}
#sunglasses sup {
  font-size: 0.6em;
  vertical-align: super;
}
#sunglasses .inner {
  position: relative;
  padding: 0 15px;
}
#sunglasses .color-main {
  color: var(--color-main);
}
#sunglasses .more-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: min(265px, calc(265 / 450 * 100vw));
  height: min(46px, calc(46 / 450 * 100vw));
  margin: 30px auto 0;
  font-size: min(15px, calc(15 / 450 * 100vw));
  letter-spacing: 0.015em;
  color: #fff;
  background: var(--color-main);
  border-radius: 50px;
}
#sunglasses .logo {
  position: absolute;
  top: 0;
  right: 10px;
  font-weight: bold;
  font-size: 11px;
  letter-spacing: 0.06em;
  writing-mode: vertical-rl;
}
@media screen and (min-width: 769px) {
  #sunglasses .for-sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  #sunglasses .for-pc {
    display: none !important;
  }
}

/*-----------------------------------------
layout
-----------------------------------------*/
#sunglasses .main_frame {
  background: #fff;
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  #sunglasses {
    background: url(/cms/img/sunglasses/experience/bg.jpg) no-repeat center bottom / cover;
    background-attachment: fixed;
  }
  #sunglasses .sunglasses_inner {
    display: flex;
    justify-content: center;
    max-width: 1000px;
    padding: 0 min(70px, calc(70 / 1000 * 100vw));
    margin: 0 auto;
    /* background: url(/cms/img/sunglasses/experience/bg_02.png) no-repeat center / cover;
    background-attachment: fixed; */
  }
  #sunglasses .main_frame {
    position: relative;
    width: 450px;
    max-width: 100%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  }
  #sunglasses .right_frame {
    position: sticky;
    top: 100px;
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-height: calc(100vh - 200px);
    margin-left: 20px;
    z-index: 1;
  }
}
@media screen and (max-width: 768px) {
  #sunglasses .right_frame {
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 3;
  }
}

/*-----------------------------------------
animation
-----------------------------------------*/
@keyframes fade_in {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes loop_left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
.js-anime.is-fade {
  opacity: 0;
  transform: translateY(30px);
}
.js-anime.is-fade.is-active {
  animation: fade_in 0.8s ease-in-out forwards;
}

/*-----------------------------------------
nav
-----------------------------------------*/
#sunglasses .nav-content .menu-list {
  display: flex;
  gap: 10px;
}
#sunglasses .nav-content .menu-list li {
  flex: 1;
}
#sunglasses .nav-content .menu-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  font-weight: bold;
  font-size: 16px;
  border-radius: 10px;
}
#sunglasses .nav-content .menu-list li.store a {
  background: var(--color-ac);
}
#sunglasses .nav-content .menu-list li.product a {
  color: #fff;
  background: var(--color-main);
}
@media screen and (min-width: 769px) {
  #sunglasses .nav-content {
    width: 100%;
    max-width: 336px;
  }
  #sunglasses .nav-content .nav-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  #sunglasses .nav-content .nav-list li a {
    position: relative;
    display: block;
    padding: 0 0 14px 26px;
    font-weight: bold;
    font-size: min(16px, calc(16 / 1000 * 100vw));
    line-height: 1.5;
    background: linear-gradient(to right, #5B5B5B 50%, transparent 50%) repeat-x left bottom / 4px 1px;
  }
  #sunglasses .nav-content .nav-list li a::before {
    content: "";
    position: absolute;
    top: 18px;
    left: 0;
    width: 9px;
    height: 10px;
    background: var(--color-main);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
  }
  #sunglasses .nav-content .nav-list li a span {
    font-weight: 500;
    font-size: min(24px, calc(24 / 1000 * 100vw));
    color: var(--color-main);
  }
  #sunglasses .nav-content .menu-list {
    margin-top: 40px;
  }
  #sunglasses .nav-content .menu-list li a {
    height: 50px;
    font-size: 13px;
  }
}
@media screen and (max-width: 768px) {
  #sunglasses .nav-content {
    width: 100%;
    padding: 10px 15px;
    background: #fff;
    box-shadow: 0 -3px 6px rgb(0,0,0,0.16);
  }
}

/*-----------------------------------------
top
-----------------------------------------*/
#sunglasses .sec_top {
  padding: 0 0 80px;
}
#sunglasses .sec_top .top-head {
  margin: 25px 0 0;
  font-weight: bold;
  font-size: clamp(21px, calc(24 / 450 * 100vw), 24px);
  line-height: 1.84;
}
#sunglasses .sec_top .top-lead {
  margin: 30px 0 0;
  font-size: clamp(13px, calc(14 / 450 * 100vw), 14px);
  line-height: 2.14;
}
#sunglasses .sec_top .top-sunglasses-loops {
  display: flex;
  margin: 40px 0 0;
  overflow: hidden;
}
#sunglasses .sec_top .top-sunglasses-loop {
  display: flex;
  gap: 20px;
  padding-left: 20px;
  animation: loop_left 35s linear infinite;
}
#sunglasses .sec_top .top-sunglasses-loop li {
  flex-shrink: 0;
  width: 130px;
}

/*-----------------------------------------
nayami
-----------------------------------------*/
#sunglasses .sec_nayami {
  position: relative;
  padding: 30px 0 80px;
  background: #E2F7FB;
}
#sunglasses .sec_nayami::before {
  content: "";
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
  height: 199px;
  background: url(/cms/img/sunglasses/experience/bg_nayami.png) no-repeat center top / 100%;
}
#sunglasses .sec_nayami .nayami-title {
  padding: 0 0 60px;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.666;
  text-align: center;
  background: url(/cms/img/sunglasses/experience/icon_sunglasses.png) no-repeat center bottom / 89px;
}
#sunglasses .sec_nayami .nayami-img {
  position: relative;
  max-width: 450px;
  height: min(352px, calc(352 / 450 * 100vw));
  margin: 30px auto 0;
}
#sunglasses .sec_nayami .nayami-img01 {
  position: absolute;
}
#sunglasses .sec_nayami .nayami-img01.-img01 {
  top: 0;
  left: min(138px, calc(138 / 450 * 100vw));
  width: min(220px, calc(220 / 450 * 100vw));
}
#sunglasses .sec_nayami .nayami-img01.-img02 {
  top: min(36px, calc(36 / 450 * 100vw));
  left: min(36px, calc(36 / 450 * 100vw));
  width: min(154px, calc(154 / 450 * 100vw));
}
#sunglasses .sec_nayami .nayami-img01.-img03 {
  top: min(80px, calc(80 / 450 * 100vw));
  right: 0;
  width: min(204px, calc(204 / 450 * 100vw));
  z-index: 1;
}
#sunglasses .sec_nayami .nayami-img01.-img04 {
  top: min(168px, calc(168 / 450 * 100vw));
  left: min(18px, calc(18 / 450 * 100vw));
  width: min(244px, calc(244 / 450 * 100vw));
}
#sunglasses .sec_nayami .nayami-img01.-img05 {
  bottom: 0;
  left: min(110px, calc(110 / 450 * 100vw));
  width: min(212px, calc(212 / 450 * 100vw));
}
#sunglasses .sec_nayami .nayami-img02 {
  margin-top: -5px;
}

/*-----------------------------------------
point
-----------------------------------------*/
#sunglasses .sec_point {
  position: relative;
  padding: 26px 0 50px;
}
#sunglasses .sec_point::before {
  content: "";
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
  height: 299px;
  background: url(/cms/img/sunglasses/experience/bg_point.png) no-repeat center top / 100%;
}
#sunglasses .sec_point .point-title {
  text-align: center;
}
#sunglasses .sec_point .point-title-img {
  display: block;
  line-height: 1;
}
#sunglasses .sec_point .point-title-img img {
  width: 151px;
}
#sunglasses .sec_point .point-title-text {
  font-weight: bold;
  font-size: 23px;
}
#sunglasses .sec_point .point-title-text span {
  font-size: 31px;
  color: var(--color-main);
}
#sunglasses .sec_point .point-lead-wrap {
  margin-top: 15px;
  text-align: center;
}
#sunglasses .sec_point .point-lead {
  display: inline;
  font-weight: bold;
  font-size: min(16px, calc(16 / 450 * 100vw));
  line-height: 70px;
  padding-bottom: 15px;
  background: linear-gradient(to right, #000000 50%, transparent 50%) repeat-x left bottom / 4px 1px;
}
#sunglasses .sec_point .point-lead span {
  position: relative;
  margin: 0 8px;
  padding: 4px 26px;
  font-size: min(30px, calc(30 / 450 * 100vw));
  line-height: 1;
  color: #fff;
  background: var(--color-main);
}
#sunglasses .sec_point .point-lead span:first-child {
  padding-right: 20px;
}
#sunglasses .sec_point .point-lead span::before,
#sunglasses .sec_point .point-lead span::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 5px;
  display: inline-block;
  width: min(14px, calc(14 / 450 * 100vw));
  height: min(14px, calc(14 / 450 * 100vw));
  background: url(/cms/img/sunglasses/experience/icon_kakko.png) no-repeat center / contain;
}
#sunglasses .sec_point .point-lead span::after {
  top: auto;
  left: auto;
  bottom: 5px;
  right: 5px;
  transform: scale(-1,-1);
}
#sunglasses .sec_point .point-box {
  position: relative;
  margin: 50px -15px 0;
  padding: 50px 0;
  background: url(/cms/img/sunglasses/experience/bg_point.jpg) no-repeat left top / 150px;
  z-index: 1;
}
#sunglasses .sec_point .point-box::after {
  content: "";
  position: absolute;
  top: 15px;
  width: 100%;
  height: calc(100% - 15px);
  border: 1px solid var(--color-main);
  z-index: -1;
}
#sunglasses .sec_point .point-subtitle {
  font-weight: bold;
  font-size: 18px;
  line-height: 1.444;
  text-align: center;
}
#sunglasses .sec_point .point-subtitle span {
  font-weight: 500;
  font-size: 36px;
  color: var(--color-main);
}
#sunglasses .sec_point .point-en-title {
  position: absolute;
  top: 0;
}
#sunglasses .sec_point .point-img-list {
  display: flex;
  gap: 20px;
  margin-top: 18px;
  padding-bottom: 15px;
  overflow-x: auto;
}
#sunglasses .sec_point .point-img-list li {
  width: min(300px, calc(300 / 450 * 100vw));
  flex-shrink: 0;
}
#sunglasses .sec_point .point-text {
  margin: 20px 0 0;
  font-size: 14px;
  line-height: 2.14;
}
#sunglasses .sec_point .point-box.point01::after {
  left: 15px;
}
#sunglasses .sec_point .point-box.point01 .logo {
  top: 120px;
  right: auto;
  left: 30px;
}
#sunglasses .sec_point .point-box.point01 .point-en-title {
  right: 15px;
}
#sunglasses .sec_point .point-box.point01 .point-en-title img {
  width: 93px;
}
#sunglasses .sec_point .point-box.point01 .point-box-inner {
  padding-left: min(80px, calc(80 / 450 * 100vw));
}
#sunglasses .sec_point .point-box.point01 .point-text {
  padding-right: 25px;
}
#sunglasses .sec_point .point-box.point02 {
  background-position: right top;
}
#sunglasses .sec_point .point-box.point02::after {
  left: -15px;
}
#sunglasses .sec_point .point-box.point02 .logo {
  top: 120px;
  right: 30px;
}
#sunglasses .sec_point .point-box.point02 .point-en-title {
  top: -10px;
  left: 12px;
}
#sunglasses .sec_point .point-box.point02 .point-en-title img {
  width: 196px;
}
#sunglasses .sec_point .point-box.point02 .point-box-inner {
  padding-right: min(80px, calc(80 / 450 * 100vw));
}
#sunglasses .sec_point .point-box.point02 .point-img-list {
  direction: rtl;
}
#sunglasses .sec_point .point-box.point02 .point-text {
  padding-left: 25px;
}

/*-----------------------------------------
staff
-----------------------------------------*/
#sunglasses .sec_staff {
  position: relative;
  padding: 38px 0 50px;
  background: url(/cms/img/sunglasses/experience/bg_staff.jpg) no-repeat center top / cover;
}
#sunglasses .sec_staff::before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  width: 70px;
  height: 24px;
  margin: auto;
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
#sunglasses .sec_staff .staff-title-wrap {
  text-align: center;
}
#sunglasses .sec_staff .staff-title {
  display: inline;
  font-weight: bold;
  font-size: min(22px, calc(22 / 450 * 100vw));
  line-height: 2.5;
  color: #FFE98D;
  padding-bottom: 10px;
  background: linear-gradient(to right, #AFDDE6 50%, transparent 50%) repeat-x left bottom / 8px 2px;
}
#sunglasses .sec_staff .staff-title span {
  position: relative;
  margin-right: 5px;
  padding: 0 20px;
  font-size: min(36px, calc(36 / 450 * 100vw));
  letter-spacing: -0.1em;
  line-height: 1;
  color: #fff;
}
#sunglasses .sec_staff .staff-title span::before,
#sunglasses .sec_staff .staff-title span::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  display: inline-block;
  width: min(14px, calc(14 / 450 * 100vw));
  height: min(14px, calc(14 / 450 * 100vw));
  background: url(/cms/img/sunglasses/experience/icon_kakko.png) no-repeat center / contain;
}
#sunglasses .sec_staff .staff-title span::after {
  top: auto;
  left: auto;
  bottom: 0;
  right: 0;
  transform: scale(-1,-1);
}
#sunglasses .sec_staff .staff-btn-store {
  /* width: 336px;
  height: 70px; */
  width: min(300px, calc(300 / 450 * 100vw));
  height: min(60px, calc(60 / 450 * 100vw));
  font-weight: bold;
  font-size: min(21px, calc(21 / 450 * 100vw));
  letter-spacing: 0.02em;
  color: #333333;
  background: var(--color-ac);
  box-shadow: 0 0 6px rgb(39,115,130,0.5);
}
#sunglasses .sec_staff .staff-btn-store span {
  padding-left: min(44px, calc(44 / 450 * 100vw));
  background: url(/cms/img/sunglasses/experience/icon_store.png) no-repeat left center / min(35px, calc(35 / 450 * 100vw));
}
#sunglasses .sec_staff .staff-btn-try {
  /* width: 336px;
  height: 60px; */
  width: min(300px, calc(300 / 450 * 100vw));
  height: min(52px, calc(52 / 450 * 100vw));
  margin-top: 20px;
  font-size: min(18px, calc(18 / 450 * 100vw));
  letter-spacing: 0.02em;
  color: var(--color-main);
  background: #fff;
}

/*-----------------------------------------
recommend
-----------------------------------------*/
#sunglasses .sec_recommend {
  padding: 30px 0 50px;
  background: #E0F6FB;
}
#sunglasses .sec_recommend .recommend-title {
  position: relative;
  width: fit-content;
  padding-top: 34px;
  margin: 0 auto;
  text-align: center;
}
#sunglasses .sec_recommend .recommend-title-en {
  position: absolute;
  top: 0;
  left: max(-45px, calc(-45 / 450 * 100vw));
}
#sunglasses .sec_recommend .recommend-title-en img {
  width: min(180px, calc(180 / 450 * 100vw));
}
#sunglasses .sec_recommend .recommend-title-jp {
  font-size: 28px;
}
#sunglasses .sec_recommend .recommend-text {
  margin-top: 10px;
  font-size: min(16px, calc(16 / 450 * 100vw));
  line-height: 2.125;
  text-align: center;
}
#sunglasses .sec_recommend .block-top-event--goods {
  margin: 20px -15px 0;
  font-family: var(--font-noto);
}
#sunglasses .sec_recommend .block-thumbnail-t li dl {
  width: 170px;
  background: #FFF;
  margin: 0 5px 0 0;
  padding: 5px 0 15px;
  min-height: 236px;
}
#sunglasses .sec_recommend .block-thumbnail-t li dl:last-child {
  margin-right: 0;
}
#sunglasses .sec_recommend .block-thumbnail-t li dl .block-icon {
  line-height: 1;
}
#sunglasses .sec_recommend .block-thumbnail-t li dl .block-icon span {
  height: 18px;
  line-height: 1;
  display: inline-block;
}
#sunglasses .sec_recommend .block-thumbnail-t li dl .block-icon img {
  max-height: 18px;
  vertical-align: bottom;
}
.block-thumbnail-t--goods-image figure {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: unset;
  height: unset;
  margin: 0 0 5px;
}
#sunglasses .sec_recommend .block-thumbnail-t li dl .block-thumbnail-t--goods-description {
  margin: 0;
  padding: 5px 10px 0;
}
#sunglasses .sec_recommend .block-thumbnail-t li dl .block-thumbnail-t--goods-name {
  margin: 5px 0 0 0;
}
#sunglasses .sec_recommend .block-thumbnail-t li dl .block-thumbnail-t--goods-name a{
  font-size: 14px;
  font-weight: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  color: #222222;
  text-decoration: none;
  line-height: 1.6;
}
#sunglasses .sec_recommend .block-thumbnail-t li dl .variation-name {
  display: none;
}
#sunglasses .sec_recommend .block-thumbnail-t li .block-thumbnail-t--price-infos{
  margin: 15px 0 0 0;
}
#sunglasses .sec_recommend .block-thumbnail-t li .block-thumbnail-t--price-infos .block-thumbnail-t--price.price {
  font-size: 16px;
  font-weight: bold;
  color: #222222;
}
#sunglasses .sec_recommend .block-thumbnail-t li .block-thumbnail-t--price-infos .block-thumbnail-t--price.price span{
  font-weight: normal;
  font-size: 10px;
  color: #222222;
}
#sunglasses .sec_recommend .swiper-button-prev,
#sunglasses .sec_recommend .swiper-button-next {
  display: none;
}
#sunglasses .sec_recommend .swiper-scrollbar {
  margin-top: 20px;
  height: 2px;
  background: #DDE0E2;
}
@media screen and (min-width: 769px) {
  #sunglasses .sec_recommend .swiper-container {
    padding: 0 15px;
    overflow: hidden;
  }
}
@media screen and (max-width: 768px) {
  #sunglasses .sec_recommend .block-thumbnail-t {
    padding: 0 15px;
  }
}

/*-----------------------------------------
lens
-----------------------------------------*/
#sunglasses .sec_lens {
  padding: 40px 0;
}
#sunglasses .sec_lens .lens-title {
  width: fit-content;
  margin: 0 auto;
  padding-bottom: 13px;
  font-weight: bold;
  font-size: min(24px, calc(24 / 450 * 100vw));
  line-height: 1.458;
  text-align: center;
  background: linear-gradient(to right, #333333 50%, transparent 50%) repeat-x left bottom / 4px 1px;
}
#sunglasses .sec_lens .lens-title span {
  color: var(--color-main);
}
#sunglasses .sec_lens .lens-text {
  margin: 25px 0 0;
  font-size: 16px;
  line-height: 2.125;
  text-align: center;
}
#sunglasses .sec_lens .block-option-lens {
  font-family: var(--font-noto);
}
#sunglasses .sec_lens .block-option-lens-items {
  display: flex;
  margin: 30px -15px 20px;
}
#sunglasses .sec_lens .block-option-lens-item {
  flex-shrink: 0;
  width: 145px;
  margin-right: 15px;
}
#sunglasses .sec_lens .block-option-lens-item:last-child{
  margin: 0;
}
#sunglasses .sec_lens .block-option-lens-item picture {
  background: #F7F9FA;
  width: 100%;
  aspect-ratio: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0 0 14px;
}
#sunglasses .sec_lens .block-option-lens-name {
  color: #2C2C2C;
  font-size: 16px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
#sunglasses .sec_lens .block-option-lens-comment {
  color: #2C2C2C;
  font-size: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin: 12px 0 0 0;
  line-height: 1.6;
}
#sunglasses .sec_lens .block-option-lens-price {
  margin-top: 14px;
  font-weight: bold;
  font-size: 16px;
  color: #222222;
  line-height: 1;
}
#sunglasses .sec_lens .block-option-lens-price span {
  font-weight: normal;
  font-size: 11px;
  vertical-align: bottom;
}
#sunglasses .sec_lens .block-option-lens .swiper-container {
  padding: 0 15px;
  overflow: hidden;
}
#sunglasses .sec_lens .block-option-lens .swiper-scrollbar {
  background: #DDE0E2;
  margin-top: 20px;
  height: 2px;
}
#sunglasses .sec_lens .block-option-lens .swiper-scrollbar-drag {
  background: #898B8C;
}
#sunglasses .sec_lens .block-option-lens .swiper-buttons {
  display: none;
}
#sunglasses .sec_lens .lens-change {
  margin: 40px 0 0;
  padding: 28px 13px;
  background: #F0FCFF;
  border: 1px solid #33B1CB;
}
#sunglasses .sec_lens .lens-change-text {
  font-weight: bold;
  font-size: clamp(16px, calc(18 / 450 * 100vw), 18px);
  line-height: 1.888;
  text-align: center;
}
#sunglasses .sec_lens .lens-change-notice {
  margin: 16px 0 0;
}
#sunglasses .sec_lens .lens-change-notice li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 12px;
  line-height: 1.5;
}